Groovy 1.7.10

## groovy.util
[Java] Class ObservableMap.PropertyClearedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyClearedEvent

    public static class ObservableMap.PropertyClearedEvent
    extends PropertyEvent

Field Summary
`static String` | `CLEAR_PROPERTY`

Constructor Summary
`ObservableMap.PropertyClearedEvent(Object source, Map values)`

Method Summary
`Map` | `getValues()`

Field Detail

### CLEAR_PROPERTY

    public static final String CLEAR_PROPERTY

Constructor Detail

### ObservableMap.PropertyClearedEvent

    public ObservableMap.PropertyClearedEvent(Object source, Map values)

Method Detail

### getValues

    public Map getValues()

Copyright © 2003-2010 The Codehaus. All rights reserved.